.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
}

.skips {
    font-size:12px;
}

.skips h3 {
    margin:0;
    font-size:18px;
    font-weight:bold;
    font-family: Swiss, "Arial Narrow", sans-serif;
    color:#7B97A6;
}

.skips img {
    display: block;
    width: 100%;
    max-width: 100%;
    margin-bottom:15px;
}

.skips .select-skip {
    text-transform:uppercase;

}

.skips > div {
    margin-bottom:60px;
}

.skips .well {

    box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5);
    background:transparent;
    border-radius:5px;
    border:2px solid rgba(255,255,255,1);
    height:100%;
    position:relative;
    cursor:pointer;
    transition:0.25s;

}

.skips .well:hover {
    -webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.5);
    box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.5);

}

.skips .well.selected {
    border:2px solid rgba(0, 141, 179,1);
    box-shadow: 5px 5px 15px 5px rgba(0, 141, 179,0.5);
}

.skips .dimensions {
    margin-bottom:15px;
}

.skips .usage {
    margin-bottom:15px;
}
